Subject: Re: PKR- no agent online?
From: Rahul Kumar <[email-masked]>
To: deeksha <[email-masked]>
Cc: romesh <[email-masked]>, "Prem K. Goyary" <[email-masked]>, admin <[email-masked]>
Date: Tue, 29 Sep 2015 11:53:11 +0530 (IST)

Hi Ma'am, 

I remember, on that day I was online by 9:01pm. Diego has emailed at 9:05pm. Actually I just noticed today that there is 6 minutes time difference between the actual time and time set in our system. I double checked it again by matching time from Bio-metric punching machine and there is 6 minutes time difference, Problem caused because of this, we always thought that we are logging in time but we use to log in late always. I have informed Varun sir and Jitendra about it also and have requested them to correct system time to avoid these issues. We promise it won't happen again. 

Regards, 
Rahul 

From: "romesh" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Prem K. Goyary" <[email-masked]>, "Rahul Kumar" <[email-masked]> 
Sent: Tuesday, September 29, 2015 6:04:04 AM 
Subject: Re: PKR- no agent online? 

Hi Maam 

Could you please let us know the exact time when he's referring to here? Because we are bit confusing as the email was sent us at 16:35 GMT ( 9:35 IST), that time 3 agents were online ( me, Rahul, Prem ). On that day, Me and Rahul were started from 9pm and Prem also joined at 9:30 pm, so that time 3 agents were online. 

Thanks and Regards 
Romesh 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sandeep Yadav" <[email-masked]>, "ramananda" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "romesh singh" <[email-masked]>, "Prem K. Goyary" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Monday, September 28, 2015 5:47:22 PM 
Subject: PKR- no agent online? 

What happened here? Why was no one from our side online? Why did the client have to send an email? 

From: Diego D'Alessandro 
Sent: 25 September 2015 16:35 
To: India 
Cc: CSSupervisor; SeniorCS 
Subject: Agents online 

hi there, 

sorry to bother you but I am the only Agent online with 1 Internal open and 1 active chat. 

can you please check if anyone is ready to come online please? 

thanks, 

diego